@charset "UTF-8";

/***** Layer Page *****/
.layer-position {position: absolute; z-index: 10000;}
/*.layer-wrap {min-width: 150px; border-radius: 3px; background: #fff;}!*개선수정0124*!*/
.layer-wrap {min-width: 150px; border-radius: 3px;}/*개선수정 wejin 20171214*/
.layer-header {position: relative; padding: 9px 0 6px 10px; color: #fff; background:#fff url('https://resource2018.nuskinkorea.co.kr/images/bg/bg_layer-header.gif') repeat-x 0 0; border:1px solid #2597c0;  border-bottom:0; border-top-left-radius:3px; border-top-right-radius:3px;} /*너리시드 칠드런 레어이팝업 동영상위치수정 20150616 JCJ*/
.layer-header button {display: block; cursor: pointer; position: absolute; top: 10px; right: 7px; width: 10px; height: 10px; color: #fff; font-weight: bold; text-indent: -9999px; font-size: 8px; border: none; background: url('https://resource2018.nuskinkorea.co.kr/images/bg/bg-layer-close.gif') no-repeat left top;}
.layer-contents {    background: #fff;
    min-height: 50px;
    padding: 26px 11px;
    line-height: 1.8em;
    border: 1px solid #cccccc;
    border-radius: 15px;}
.layer-contents h2 {margin-bottom: 15px; padding-bottom: 8px; border-bottom: 1px solid #86CDE6;}
.layer-contents .content-view {text-align: center;}
.layer-contents  .acception {/*padding-top:;*/ text-align:center;} /*개선 추가 0401 */

/***** button Page *****/
.pager {text-align: center; *zoom:1}/*개선수정0127*/
.pager:after {content:''; display:block; clear:both}/* 개선추가 0127 */
.pager * {vertical-align:middle}
.pager li {display: inline}
.pager .previous, .pager .previous {float: left; margin-right: 10px;}
.pager .next, .pager .next {float: right; margin-left: 10px;}

.pager li a {
    margin: 0 3px;
    padding: 5px 13px 5px 13px;
    border: 1px solid #cccccc;
    border-radius: 4px;
}
.pager-space1 {margin: 30px 0 26px 0;}
.pager-space2 {margin: 25px 0 0 0;}
.pager-space3 {margin: 10px 0 0 0;}
.pager-space4 {text-align: right; *zoom:1; margin: 30px 0 26px 0; vertical-align:middle;}
.pager label > em {display:inline-block; margin-top:2px}

@media screen and (min-width: 801px) {
    /*.layer-contents {padding: 26px 25%!important;}*/
    .layer-contents {padding: 26px 10% !important;}  /*개선수정 wejin 20171214*/
}